BODY, .stretched-layout .bgWrapper
{
	background-color: #454545;
	background-image: url('../images/backgrounds/patterns/frenchstucco.png');
	background-position: top center;
	background-repeat: repeat;
	background-attachment: fixed;
}
.wrapper-content
{
	width: 620px;
}
H1, H2, H3, H4, H5, H6, .special-font
{
	font-family: "Roboto Slab" !important;
}
#nav > UL > LI > A
{
	font-family: Verdana, Geneva, sans-serif !important;
}
P, LI
{
	font-family: "Roboto Light", Calibri, "Lucida Sans Unicode", Helvetica, Arial, san-serif !important;
}
#topbar
{
	text-align: right;
}
